section {}
section:nth-of-type(2n) {
	background: var(--grey2);
}

.header {
	background: var(--white);
	padding: 10px 0;
    position: sticky;
    top: 0;
    left: 0;
    z-index: 10;
}
.header .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.header__part {
	min-width: 390px;
	display: flex;
	align-items: center;
}
.header__part1 {
}
.header__part2 {
	justify-content: center;
	min-width: 140px;
}
.header__part3 {
	justify-content: flex-end;
}


.burger {
	width: 100%;
	display: block;
	width: 40px;
	/*width: 20px;*/
	/*height: 20px;*/
	margin-right: 20px;
	cursor: pointer;
}
.burger span {
	background: var(--black);
	height: 3px;
	width: 100%;
	max-width: 40px;
	margin-bottom: 6px;
	flex-shrink: 0;
	display: block;
	transition: all 0.2s cubic-bezier(0.18,0,0.18,1);
    position: relative;
}
.burger span:nth-child(2) {
	margin-bottom: 0;
}

.burger.active span:nth-child(1) {
    transform: translateY(8px) rotate(45deg);
    /*width: 28px;*/
    top: -4px;
    /*top: 50%;*/
    /*margin-top: 6px;*/
}
.burger.active span:nth-child(2) {
    transform: translateY(-1px) rotate(-45deg);
    /*width: 28px;*/
    top: -4px;
    /*top: 50%;*/
    /*margin-top: 6px;*/
}


.header__menu {}
.header__menu nav {}
.header__menu nav ul {
	display: flex;
}
.header__menu nav ul li {
	margin: 0 10px;
}
.header__menu nav ul li a {
	color: var(--black);
}
.header__menu nav ul li a:hover {
	color: var(--mainColor);
}

.header__logo {
	max-width: 140px;
	max-height: 44px;
	flex-shrink: 0;
	width: 100%;
}
.header__logo img {
	/*max-width: 140px;*/
	margin: 0 auto;
	height: 44px;
}


.header__contacts {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	/*flex-direction: column;*/
	/*align-items: center;*/
}
.header__tel {
	/*order: 2;*/
	color: var(--black);
	margin-right: 20px;
	display: flex;
	align-items: center;
} 
.header__tel svg {
	margin-right: 6px;
	width: 20px;
	height: 20px;
	position: relative;
	top: -1px;
}
.header__tel:hover {
	color: var(--mainColor);
}

.header__btn {
	/*order: 1;*/
	padding: 5px 15px;
	/*font-size: 2rem;*/
	font-size: 1.8rem;
	margin-bottom: 5px;
} 


@media screen and (max-width: 1023px) {
	.header__menu {
		display: none;
	}
	.header__burger {
		margin-right: 0;
	}
	.header__part {
		min-width: initial;
	}
	.header__part2 {
		min-width: 140px;
	}
}


@media screen and (max-width: 767px) {
	.header__contacts {
		flex-direction: column;
	}
	.header__part2 {
		min-width: 100px;
	}
	.header__logo {
		max-width: 100px;
	}
	.header__tel {
		margin-right: 0;
	}
}




.s__general {
	padding: 0;
}
.s__general .slider__general {}
.s__general .swiper__wrapper {}
.s__general .swiper__slide {
	text-align: center;
	background: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	min-height: 100vh;
	position: relative;
}
.s__general .swiper__slide:before {
	content: '';
	/*background: var(--mainColor);*/
	background: #000;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*opacity: 0.4;*/
	opacity: 0;
	/*display: none;*/
}
.s__general .swiper__slide:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 80%;
	background: rgb(0,0,0);
	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0.01) 100%);
}
.s__general .swiper__slide .container {
	position: absolute;
	bottom: 140px;
	/*left: 0;*/
	left: 10%;
}
.s__general .swiper__slide .s__title {
	color: var(--white);
	text-align: left;
	/*text-align: center;*/
	/*justify-content: center;*/
	font-size: 6rem;
	justify-content: center;
	text-align: center;
	margin-bottom: 20px;
}
.s__general .swiper__slide .s__subtitle {
	font-size: 2.5rem;
	text-align: center;
    justify-content: center;
	color: var(--white);
	margin-bottom: 40px;
}

.s__general .wrap {
	/*text-align: left;*/
	text-align: center;
}
.s__general .btn {}

.s__general .swiper__button {
	position: absolute;
	top: 50%;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	border: 2px solid var(--white);
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: 0.5s;
}
.s__general .swiper__button path {
	fill: var(--white);
	transition: 0.5s;
}
.s__general .swiper__button:hover {
	border-color: var(--mainColor);
	background: var(--mainColor);
}
.s__general .swiper__button:hover path {
}

.s__general .swiper__button-prev {
	left: 15px;
}
.s__general .swiper__button-next {
	right: 15px;
}



@media screen and (max-width: 1300px) {
	.s__general .swiper__slide .container {
		left: 5%;
		font-size: 5rem;
		width: calc(100% - 5% - 5%);
	}
}


@media screen and (max-width: 1199px) {
	.s__general .swiper__slide .container {
		font-size: 4rem;
	}
}

@media screen and (max-width: 767px) {
	.s__general .swiper__slide .s__title {
		font-size: 3rem;
		/*font-size: 2.4rem;*/
		text-align: center;
		margin-top: 20px;
	}
	.s__general .swiper__slide .s__subtitle {
		font-size: 2.2rem;
	}
	.s__general .swiper__slide {
		/*min-height: 400px;*/
		min-height: 460px;
	}
	.s__general .swiper__slide:after {
		height: 100%;
	}
	.s__general .swiper__slide .container {
		bottom: 100px;
		/*bottom: 60px;*/
		left: 0;
		width: 100%;
		padding: 0 5px;
	}
	.s__general .wrap {
		text-align: center;
	}

	.s__general .swiper__button {
		top: initial;
		bottom: 20px;
	}
	.s__general .swiper__button-prev {
		left: 35%;
	}
	.s__general .swiper__button-next {
		right: 35%;
	}
}









.s__video {}
.s__video .columns {
	align-items: center;
}
.s__video .s__iframe {
	background: red;
}
.s__video .s__text {}
.s__video .s__text p {}

.s__video .wrap__video {
    display: block;
    /*margin-bottom: 30px;*/
    position: relative;
    overflow: hidden;
}
.s__video .wrap__video:before {
	content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    opacity: 0;
    transition: 0.5s;
}
.s__video .wrap__image {}
.s__video .wrap__image img {}
.s__video .wrap__play {
    width: 80px;
    height: 80px;
    background: rgba(255,255,255,1);
    opacity: 0.5;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}
.s__video .wrap__play svg {
	position: relative;
    left: 5px;
}

.s__video .wrap__video:hover:before {
	opacity: 1;
}
.s__video .wrap__video:hover .wrap__play {
	opacity: 1;
}

@media screen and (max-width: 1023px) {
	.s__video .columns {
		flex-direction: column;
	}
	.s__video .column1 {

	}
	.s__video .wrap__video {
		max-width: 585px;
		margin: 0 auto;
	}
	.s__video .wrap__image img {
		margin: 0 auto;
	}
}







.s__autor {
	padding: 0;
}
.s__autor .container {
	max-width: 100%;
	padding: 0;
}
.s__autor .columns {
	align-items: center;
}
.s__autor .column__image {
}
.s__autor .column__info {
	/*padding: 100px 0;*/
}

.s__autor .s__title {}
.s__autor .s__text {}
.s__autor .s__text p {}
.s__autor .s__image {}

@media screen and (max-width: 1023px) {
	.s__autor {
		padding: 60px 0 0;
	}
	.s__autor .column2 {
		margin-bottom: 20px;
	}
}


.s__whom {
	padding: 0;
}
.s__whom .container {
	max-width: 100%;
	padding: 0;
}
.s__whom .columns {
	align-items: center;
}
.s__whom .column__image {
}
.s__whom .column__info {
	/*padding: 100px 0;*/
}
@media screen and (max-width: 1023px) {
	.s__whom {
		padding: 60px 0 0;
	}
	.s__whom .column1 {
		margin-bottom: 20px;
	}
}


.s__place {
	padding: 0;
}
.s__place .container {
	max-width: 100%;
	padding: 0;
}
.s__place .s__subtitle {}
.s__place .s__subtitle2 {
	margin-bottom: 40px;
}
.s__place .s__subtitle2 a {
	color: var(--gold);
	text-decoration: underline;
	display: flex;
	align-items: center;
}
.s__place .s__subtitle2 a svg {
	margin-right: 6px;
	width: 20px;
}
.s__place .s__subtitle2 a path {
	fill: var(--gold);
	transition: 0.5s;
}

.s__place .s__subtitle2 a:hover {
	color: var(--black);
}
.s__place .s__subtitle2 a:hover path {
	fill: var(--black);
}


.s__place .s__title {
	margin-bottom: 0;
}
.s__place .s__text-scroll {
	height: 200px;
	overflow-y: scroll;
	/*scrollbar-color: rebeccapurple var(--mainColor);*/
	scrollbar-color: red yellow;
}
.s__place .s__image {
}

.s__place .s__image img {
	min-height: 450px;
}

.s__place .gallery__list {
	display: flex;
	flex-wrap: wrap;
}
.s__place .gallery__link {
	width: 20%;
	/*min-height: 190px;*/
	height: 200px;
	opacity: 0.8;
}
.s__place .gallery__link img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}
.s__place .gallery__link:hover {
	opacity: 1;
}

@media screen and (max-width: 1023px) {
	.s__place {
		padding: 60px 0 0;
	}
	.s__place .column1 {
		margin-bottom: 20px;
	}
	.s__place .gallery__link {
		width: 25%;
		height: 130px;
	}
}

@media screen and (max-width: 767px) {
	.s__place .gallery__link {
	    width: 25%;
	    height: 60px;
	}
	.s__place .column1 {
		margin-bottom: 0;
	}

	.s__place .gallery__link:nth-child(25) {
		display: none;
	}
	.s__place .s__image img {
	    min-height: 280px;
	}

}




.s__indigital {}
.s__indigital .digital__list {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.s__indigital .digital__item {
	max-width: 33.3%;
	width: 100%;
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
}
.s__indigital .digital__val {
	font-size: 6rem;
	font-weight: 700;
	margin-bottom: 0px;
	color: var(--mainColor);
}
.s__indigital .digital__text {}


@media screen and (max-width: 767px) {
	.s__indigital .s__title {
		text-align: center;
		justify-content: center;
	}
	.s__indigital .digital__list {
		flex-direction: column;
	}
	.s__indigital .digital__item {
		max-width: 100%;
		margin-bottom: 20px;
		text-align: center;
	}
	.s__indigital .digital__item:last-of-type {
		margin-bottom: 0;
	}
	.s__indigital .digital__val {
		font-size: 5rem;
		line-height: 1.2;
	}
}












.s__packages {}
.s__packages .package__list {
	display: flex;
	justify-content: space-between;
	width: 100%;
	flex-wrap: wrap;
	/*margin-bottom: -20px;*/
	margin-bottom: 20px;
	position: relative;
	left: -10px;
	width: calc(100% + 10px + 10px);
}
.s__packages .package__item {
	/*max-width: calc(20% - 10px - 10px);*/
	max-width: calc(33.3% - 10px - 10px);
	width: 100%;
	flex-shrink: 0;
	margin: 0 10px 20px;
	background: var(--white);
	padding: 10px;
    /*box-shadow: 5px 5px 15px rgb(141 95 22 / 40%);*/
    /*box-shadow: 5px 5px 15px rgb(141 155 231 / 40%);*/
    box-shadow: 5px 5px 15px rgb(141 95 22 / 40%);

}
.s__packages .package__header {
	text-align: center;
	padding: 10px 0;
}
.s__packages .package__title {
	color: var(--mainColor);
	font-size: 2.6rem;
	font-weight: 500;
}
.s__packages .package__body {
}
.s__packages .package__inner {
	margin-bottom: 20px;
}
.s__packages .package__price {
	text-align: center;
	font-size: 2rem;
	font-weight: 500;
}
.s__packages .package__footer {
	display: flex;
	justify-content: center;
}
.s__packages .package__btn {
	font-size: 1.4rem;
	margin: 0 auto;
}

.s__packages .program__list {}
.s__packages .program__item {
    /*box-shadow: 5px 5px 15px rgb(141 155 231 / 40%);*/
    /*box-shadow: 5px 5px 15px rgb(141 155 231 / 40%);*/
    box-shadow: 5px 5px 15px rgb(141 95 22 / 40%);
   	padding: 20px;
   	background: var(--white);
}
.s__packages .program__item-label {}
.s__packages .program__item-name {
	/*background: var(--mainColor);*/
	color: var(--mainColor);
	display: inline-block;
	/*color: var(--white);*/
	/*padding: 10px 20px;*/
	font-size: 2.4rem;
	margin-bottom: 20px;
}
.s__packages .program__item-body {
	font-size: 1.4rem;
	max-width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
}
.s__packages .program__item-body p {
	margin-bottom: 10px;
}
.s__packages .program__item-body p:last-of-type {
	margin-bottom: 10px;
}
.s__packages .program__item-body a {
	color: var(--mainColor);
	text-decoration: underline;
}
.s__packages .program__item-body a {
	color: var(--mainColorHover);
	text-decoration: none;
}

.s__packages .program__item-body .col {
	padding-right: 20px;
	width: calc(33.3% - 20px);
}



@media screen and (max-width: 767px) {
	.s__packages .s__title {
		text-align: center;
		justify-content: center;
	}

	.s__packages .package__list {
		left: 0;
		width: 100%;
		flex-direction: column;
	}
	.s__packages .package__item {
		margin: 0 auto 20px;
		max-width: 280px;
		width: 100%;
		padding-bottom: 20px;
	}

	.s__packages .program__item {
		padding: 10px;
	}
	.s__packages .program__item-body {
		flex-direction: column;
		padding-bottom: 10px;
	}
	.s__packages .program__item-body .col {
		padding-right: 0;
		width: 100%;
		margin-bottom: 10px;
	}


}




.s__spine {}
.s__spine .s__title {}
.s__spine .wrap {
	text-align: center;
}
.s__spine .btn {}


@media screen and (max-width: 767px) {
	.s__spine .wrap__video {
		margin-bottom: 20px;
	}
}





.s__future {
	padding: 0;
}
.s__future .container {
	max-width: 100%;
	padding: 0;
}
.s__future .columns {
	align-items: center;
}
.s__future .column__image {
	min-height: 600px;
}
.s__future .column__image img {
	min-height: 600px;
	max-height: 600px;
}

.s__future .column__info {
}
@media screen and (max-width: 1023px) {
	.s__future {
		padding: 60px 0 0;
	}
	.s__future .column2 {
		margin-bottom: 20px;
	}
	.s__future .column__image {
		min-height: 0;
	}
	.s__future .column__image img {
		height: initial;
		min-height: initial;
		max-height: initial;
	}

}



.s__why {
	background: url(../../../minvody/img/catalog/0.jpg) no-repeat center / cover;
}
.s__why .s__title {
	color: var(--white);
	display: inline-flex;
}
.s__why .s__title strong {
	background: var(--gold);
	color: var(--white);
	padding: 5px;
	margin: 0 5px;
}
.s__why .why__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	width: calc(100% + 10px + 10px);
	position: relative;
	left: -10px;
}
.s__why .why__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    max-width: calc(25% - 10px - 10px);
    text-align: center;
    padding: 20px;
    width: 100%;
    box-shadow: 0 0 10px rgb(0 0 0 / 50%);
    /*box-shadow: 5px 5px 15px rgb(141 155 231 / 40%);*/
    margin: 10px;
    border-radius: 15px;
    background: var(--white);
    transition: 0.5s;
}
.s__why .why__inner {
	display: flex;
	align-items: center;
	justify-content: center;
	min-height: 100px;
}
.s__why .why__text {}

.s__why .why__item:hover {
	background: var(--mainColor);
	color: var(--white);
}
.s__why .s__text {
	color: var(--white);
	font-size: 1.8rem;
	font-style: italic;
}

@media screen and (max-width: 1023px) {
	.s__why .why__item {
    	max-width: calc(33% - 10px - 10px);
	}
}
@media screen and (max-width: 767px) {
	.s__why .why__item {
    	max-width: calc(50% - 10px - 10px);
	}
	.s__why .why__inner {
		min-height: 50px;
	}
	.s__why .why__text {
	    font-size: 1.2rem;
	}
}




.s__result {}
.s__result1 {}
.s__result2 {}

.s__result .swiper {
	position: relative;
}
.s__result .swiper__wrapper {}
.s__result .swiper__slide {}
.s__result .swiper__link {
	/*max-width: 360px;*/
    display: block;
    margin-bottom: 30px;
    position: relative;
    overflow: hidden;
}
.s__result .swiper__link:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    opacity: 0;
    transition: 0.5s;
}
.s__result .swiper__image {

}
.s__result .swiper__image img {
    max-height: 400px !important;
    width: initial !important;
    margin: 0 auto !important;
    width: 100% !important;	
}
.s__result .video__preload {}
.s__result .swiper__play {
    width: 80px;
    height: 80px;
    background: rgba(255,255,255,1);
    opacity: 0.5;
    border-radius: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    justify-content: center;
    align-items: center;
    transition: 0.5s;
    display: flex;
    align-items: center;
    justify-content: center;
}
.s__result .swiper__play svg {
	position: relative;
    left: 5px;
}
.s__result .swiper__title {
	color: var(--black);
	font-size: 1.4rem;
}
.s__result .swiper__title:hover {
	color: var(--mainColor);
}
.s__result .swiper__name {
	color: var(--black);
	font-size: 1.4rem;
	font-style: italic;
}
.s__result .swiper__name:hover {
	color: var(--mainColor);
}

.s__result .swiper__link:hover .swiper__play {
	opacity: 1;
}
.s__result .swiper__link:hover:before {
	opacity: 1;
	width: 100%;
	height: 100%;
}


.s__result .swiper__button {
	position: absolute;
	top: 25%;
	width: 50px;
	height: 50px;
	border-radius: 100%;
	border: 2px solid var(--white);
	z-index: 2;
	display: flex;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	transition: 0.5s;
}
.s__result .swiper__button path {
	fill: var(--white);
	transition: 0.5s;
}
.s__result .swiper__button:hover {
	border-color: var(--mainColor);
	background: var(--mainColor);
}
.s__result .swiper__button:hover path {
}

.s__result .swiper__button-prev {
	left: 15px;
}
.s__result .swiper__button-next {
	right: 15px;
}







.s__faq {}
.s__faq .faq__list {
	display: flex;
	flex-direction: column;
}
.s__faq .faq__list-item {
	display: flex;
	flex-direction: column;
    /*border-bottom: 1px solid #C0C0C0;*/
    /*padding: 20px 0 0;*/
    transition: 0.5s;
    margin-bottom: 20px;
    cursor: pointer;
}
.s__faq .faq__list-item:first-of-type {
	padding-top: 0;
}
.s__faq .faq__list-item:last-of-type {
	padding-bottom: 0;
}
.s__faq .faq__list-question {
	display: flex;
	justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
    padding: 10px 20px;
    font-size: 2rem;
    font-weight: bold;
    border-radius: 40px;
    border: 1px solid var(--grey);
    transition: 0.5s;
}
.s__faq .faq__list-question p {}
.s__faq .faq__list-question svg {
    margin-left: 40px;
    flex-shrink: 0;
    width: 39px;
    height: 39px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #C0C0C0;
    transform: rotate(180deg);
    cursor: pointer;
    position: relative;
    top: -2px;
}
.s__faq .faq__list-answer {
    /*padding: 10px;*/
    padding: 20px;
    display: none;
}
.s__faq .faq__list-answer p {}
.s__faq .faq__list-answer a {
	color: var(--mainColor);
}
.s__faq .faq__list-answer a:hover {	
	color: var(--mainColorHover);
}

.s__faq .faq__list-item.active .faq__list-question svg {
	transform: rotate(0);
}

.s__faq .faq__list-item.active {
	/*box-shadow: 5px 5px 15px rgb(141 95 22 / 40%);*/
    /*box-shadow: 5px 5px 15px rgb(141 155 231 / 40%);*/
    box-shadow: 5px 5px 15px rgb(141 95 22 / 40%);
    border-radius: 30px;
}
.s__faq .faq__list-item.active .faq__list-question {
	/*color: var(--mainColor);*/
	/*color: var(--white);*/
    /*background: var(--grey);*/
    border-color: var(--mainColor);
}
.s__faq .faq__list-item.active .faq__list-answer {
	display: block;
}

.s__faq .faq__list-item:hover .faq__list-question {
	background: var(--grey2);
}

@media screen and (max-width: 767px) {
	.s__faq .faq__list-question {
		font-size: 1.8rem;
	}
}




.s__map {}
.s__map .s__title {}
.s__map .s__map {
    /*box-shadow: 5px 5px 15px rgb(141 95 22 / 40%);*/
    /*box-shadow: 5px 5px 15px rgb(141 155 231 / 40%);*/
    box-shadow: 5px 5px 15px rgb(141 95 22 / 40%);
    display: block;
}
.s__map .s__map img {
	transition: 0.5s;
}
.s__map .s__map:hover img {
	transform: scale(1.05);
}

@media screen and (max-width: 767px) {
	.s__map .s__title {
		flex-direction: column;
		justify-content: center;
	}
}








.footer {
	/*background: var(--black);*/
	background: #f8f8f8;
	/*color: var(--white);*/
	color: var(--black);
	padding: 20px 0 100px;
}
.footer a {
	color: var(--black);
}
.footer a:hover {
}
.footer .container {
	display: flex;
	justify-content: space-between;
	align-items: center;
	/*align-items: flex-start;*/
}

.footer .footer__part {
	flex-shrink: 0;
	/*max-width: 400px;*/
	max-width: 240px;
	width: 100%;
}
.footer .footer__part0 {
	display: none;
}
.footer .footer__part1 {}
.footer .footer__part2 {
	width: calc(100% - 240px - 240px - 20px - 20px);
	max-width: 100%;
}
.footer .footer__part3 {}
.footer .footer__logo {
	max-width: 140px;
	width: 100%;
	margin-bottom: 20px;
}
.footer .footer__logo img {
	width: 100%;
}
.footer .footer__copy {
	margin-bottom: 5px;
	font-size: 1.2rem;
}
.footer .footer__info {
	font-size: 1.2rem;
}
.footer nav {}
.footer nav ul {
	display: flex;
	flex-wrap: wrap;
    align-items: center;
    width: 100%;
    justify-content: center;

    /*flex-direction: column;*/
}
.footer nav ul li {
	margin: 0 10px 10px;
	margin-bottom: 0;
}
.footer nav ul li:last-of-type {
	margin-bottom: 0;
}
.footer nav ul li a {
	font-size: 1.4rem;
	text-decoration: underline;
}
.footer nav ul li a:hover {
	color: var(--mainColor);
	text-decoration: none;
}
.footer .footer__contacts {
	display: flex;
	flex-direction: column;
    align-items: flex-end;
}
.footer .footer__tel {
	margin-bottom: 5px;
	display: flex;
	align-items: center;
} 
.footer .footer__tel svg {
	margin-right: 6px;
	width: 20px;
	height: 20px;
	position: relative;
	top: -1px;
}
.footer .footer__tel:hover {
	color: var(--mainColor);
}
.footer .footer__btn {
    padding: 5px 15px;
    /*font-size: 2rem;*/
	font-size: 1.8rem;
    margin-bottom: 5px;
    color: var(--white);
}
.footer .footer__link {
	font-size: 1.4rem;
	text-decoration: underline;
}
.footer .footer__link:hover {
	color: var(--mainColor);
	text-decoration: none;
}


@media screen and (max-width: 767px) {
	.footer .container {
		flex-direction: column;
	}
	.footer .footer__part {
		width: 100% !important;
	}
	.footer .footer__part0 {
		display: flex;
		/*margin-bottom: 20px;*/
		justify-content: center;
		order: 1;
	}
	.footer .footer__part1 {
		order: 4;
		text-align: center;
	}
	.footer .footer__part1 .footer__logo {
		display: none;
	}
	.footer .footer__part2 {
		order: 2;
		margin-bottom: 20px;
	}
	.footer .footer__part3 {
		order: 3;
		margin-bottom: 20px;
	}
	.footer .footer__contacts {
		align-items: center;
	}
}





.popup {
    padding: 60px;
    position: relative;
    max-width: 768px;
    background: var(--white);
    margin: 0 auto;
}
.popup__content {
    position: relative;
}
.popup .popup__close {
    top: 0;
    right: 0;
    cursor: pointer;
    position: absolute;
}
.popup .popup__close svg {
    display: inline-block;
    transition: 0.5s;
}
.popup .popup__informpreoplata {
	position: relative;
}
.popup .popup__informpreoplata-title {
    text-align: center;
    text-decoration: underline;
    cursor: pointer;
    color: red;
    padding-bottom: 6px;
}
.popup .popup__informpreoplata-text {
	display: none;
    font-size: 1.2rem;
}
.popup .popup__informpreoplata-text p {
	margin-bottom: 6px;
}
.popup .popup__informpreoplata-text p:last-of-type {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	.popup {
		padding: 20px;
	}
}




.overlay {
	position: fixed;
	top: 0;
	left: 0;
	background: var(--white);
	z-index: 21;
	width: 70%;
	height: 100%;
	left: -100%;
	transition: 0.5s;
}
.overlay.active {
	left: 0;
}
.overlay__content {}
.overlay__content nav {
	margin-bottom: 20px;
	padding: 40px 20px 20px;
}
.overlay__content nav ul {}
.overlay__content nav ul li {
	text-align: center;
}
.overlay__content nav ul li a {
    color: var(--black);
    font-size: 1.8rem;
}
.overlay__content nav ul li a:hover {
	color: var(--mainColor);
}
.overlay__wrap {
	display: flex;
	align-items: center;
	justify-content: center;
}
.overlay__tel {
    color: var(--black);
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 10px;
}
.overlay__tel svg {
    margin-right: 6px;
    width: 20px;
    height: 20px;
    position: relative;
    top: -1px;
}
.overlay__tel:hover {
	color: var(--mainColor);
}
.overlay__btn {
    padding: 5px 15px;
    font-size: 1.8rem;
}
.overlay__burger {
	position: absolute;
    top: 20px;
    right: 10px;
    margin-right: 0;
    z-index: 2;
    /*width: 20px;*/
}
.overlay__bg {
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.5);
	z-index: 20;
	right: -100%;
	transition: 0.5s;
}
.overlay__bg.active {
	right: 0;
}


